/******************************************************************************/
/*                              compChoixLangue                               */
/******************************************************************************/

.compChoixLangue {
}
.compChoixLangue .headerComposants {
}
.compChoixLangue .headerComposants .footerComposants {
}
.compChoixLangue .headerComposants .footerComposants .contentComposants {
	position: relative;
}
.compChoixLangue .headerComposants .footerComposants .contentComposants .topContentComposants {
}
.compChoixLangue .headerComposants .footerComposants .contentComposants .topContentComposants .titleComposants {
	display:none;
}
.compChoixLangue .headerComposants .footerComposants .contentComposants .topContentComposants .titleComposants span {
}
.compChoixLangue .headerComposants .footerComposants .contentComposants .dataContentComposants {
    position: absolute;
    right: 5px;
    top: -37px;
}
.compChoixLangue .headerComposants .footerComposants .contentComposants .bottomContentComposants {
}









.compChoixLangue .headerComposants .footerComposants .contentComposants .dataContentComposants a.langueFr {
    background-image: url("../image/flag_fr.png");
	background-repeat:no-repeat;
	background-position:center center;
	position:absolute;
	right:40px;
	top:5px;
}


.compChoixLangue .headerComposants .footerComposants .contentComposants .dataContentComposants a.langueEn {
    background-image: url("../image/flag_uk.png");
	background-repeat:no-repeat;
	background-position:center center;
	position:absolute;
	right:15px;
	top:5px;
}

